CVE-2024-20873

CVSS 3.1 Score 4.2 of 10 (medium)

Details

Published Jun 4, 2024

Summary

CVE-2024-20873 is an improper input validation vulnerability found in the caminfo driver prior to SMR Jun-2024 Release 1. This vulnerability allows local privileged attackers to write out-of-bounds memory. The affected product is 'wRXTTF'. To remediate this vulnerability, it is recommended to install the latest security patch or update provided by the vendor. The potential danger of this vulnerability to an organization is considered medium, with a base severity score of 4.2 out of 10 and low impact on integrity and confidentiality. However, it requires high privileges to exploit and there is no user interaction required.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-20873 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options